Skip site navigation (1) Skip section navigation (2)

Re: Will libpq++ still be supported in 7.3.x?

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: " Andreas Schönbach " <andreasschoenbach(at)web(dot)de>
Cc: pgsql-interfaces(at)postgresql(dot)org
Subject: Re: Will libpq++ still be supported in 7.3.x?
Date: 2003-04-25 14:02:47
Message-ID: 15399.1051279367@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-interfaces
=?iso-8859-1?Q? "Andreas=20Sch=F6nbach" ?= <andreasschoenbach(at)web(dot)de> writes:
> So my question is, if libpq++ isn't supported anymore or if it will be included in later 7.3 versions.

It's not included in the base distribution anymore.  You can get it from
gborg.postgresql.org --- but you might want to look at the competing
project libpqxx, available from the same site.

			regards, tom lane


In response to

pgsql-interfaces by date

Next:From: No SpamDate: 2003-04-25 14:09:22
Subject: Accessing large object from ColdFusion
Previous:From: jtvDate: 2003-04-25 13:25:14
Subject: Re: Will libpq++ still be supported in 7.3.x?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group